Forum: 

Upgrade php on lamp stack

Ralphy's picture

Hello,

 

I am looking for a way to upgrade my php to at least version 5.3.18.

I need it for a template on my new joomla website.

Is it possible? or not?

 

Thanks.

Jeremy Davis's picture

Beanow has updated php to v5.4.4 here. TBH it's probably not ideal in a production server but may get you going until TKL v13 is released.

Post new comment